]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/commitdiff
- updated raw1394 BRs
authorJakub Bogusz <qboosh@pld-linux.org>
Mon, 21 Aug 2006 06:17:09 +0000 (06:17 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    gstreamer-plugins-good.spec -> 1.15

gstreamer-plugins-good.spec

index 44a2a2e3ea957068c559a5c0d4ee34a061a67ceb..1a49817b9969f89dce976416a0bd713bbeba1c3b 100644 (file)
@@ -50,9 +50,10 @@ BuildRequires:       libavc1394-devel
 %{?with_caca:BuildRequires:    libcaca-devel}
 %{?with_cdio:BuildRequires:    libcdio-devel >= 0.71}
 BuildRequires: libdv-devel >= 0.104
+BuildRequires: libiec61883-devel >= 1.0.0
 BuildRequires: libjpeg-devel
 BuildRequires: libpng-devel >= 1.2.0
-BuildRequires: libraw1394-devel
+BuildRequires: libraw1394-devel >= 1.2.1
 BuildRequires: libshout-devel >= 2.0
 # for taglib
 BuildRequires: libstdc++-devel
This page took 0.073557 seconds and 4 git commands to generate.